Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 129011 - installation problem UML plugin
installation problem UML plugin
Status: RESOLVED DUPLICATE of bug 122186
Product: uml
Classification: Unclassified
Component: General
6.x
PC Windows Vista
: P3 (vote)
: TBD
Assigned To: issues@uml
issues@uml
EXT-USER
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 14:16 UTC by pieterkoopman
Modified: 2008-03-18 01:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pieterkoopman 2008-03-03 14:16:34 UTC
After downloading the UML pluging I get the following messages when netbeans is restarted:

Warning - could not install some modules:
	UML Palette - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Design Center - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Code Generation - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Web Report - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Properties - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Doc Control - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML DOORS Requirements - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML XML Requirements - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML IDE Integration - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Java 5.0 Parser - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Drawing Area - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Samples - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Project - The module named org.netbeans.modules.uml/1 was needed and not found.
	UML Requirements - The module named org.netbeans.modules.uml/1 was needed and not found.
	10 further modules could not be installed due to the above problems.

Where is org.netbeans.modules.uml/1 needed and where can i find it?

Any help is welcome, Pieter
Comment 1 George Vasick 2008-03-03 16:09:17 UTC
Please see http://wiki.netbeans.org/FaqInstallPluginVista for details on how to work around the plugin install problem
on Vista.

Please reopen this bug if the FAQ does not solve your problem.


Thanks,
George

*** This issue has been marked as a duplicate of 122186 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo